printinvoice:
  path: /meine-Rechnung/
  defaults:
    _controller: Violution\VioExtendIsotope\Classes\Services\InvoicePrintingService:execute
    _scope: frontend
download:
  path: /download/
  defaults:
    _controller: Violution\VioExtendIsotope\Classes\Services\DownloadService:execute
    _scope: frontend